[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / SplitHashOptions

# Interface: SplitHashOptions

## Properties

### columns

```ts
columns: string[];
```

***

### discardWeight?

```ts
optional discardWeight: number;
```

***

### splitNames?

```ts
optional splitNames: string[];
```

***

### splitWeights

```ts
splitWeights: number[];
```
